<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1187</idno>
            <idno type="nines">rce2309</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary
                        Barker From 1800 to 1826’ (unpublished PhD, Harvard, 1967), pp. 191–195. .  Previously  published: John Wood Warter (ed.),
                            Selections from the Letters of Robert Southey, 4 vols (London, 1856), I, pp. 385–388.Dating note: “No.
                        19 S Madoc to Mary Barker. Keswick 26 May 1806” written on MS. According to Kirkpatrick “S Madoc” is in Mary Barker’s hand in
                        pencil. A pencil line has been lightly drawn through it.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1187" type="letter">
            <head>1187. Robert Southey to <ref type="a" target="people.html#BarkerMary">Mary Barker</ref>, <date when="1806-05-26">26 May 1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Miss Barker/ Congreve/ Penkridge/ Staffordshire<lb/>Postmark:
                        KESWICK/ 298<lb/>MS: MS untraced; text is taken from Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary
                        Barker From 1800 to 1826’ (unpublished PhD, Harvard, 1967), pp. 191–195. Previously published: John Wood Warter (ed.),
                            <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 385–388.<lb/>Dating note: “No.
                        19 S Madoc to Mary Barker. Keswick 26 May 1806” written on MS. According to Kirkpatrick “S Madoc” is in Mary Barker’s hand in
                        pencil. A pencil line has been lightly drawn through it.</note>
            </head>
            <p rend="indent1"> I ought to have written to you long since. But in London I was very unwell at first as well as very busy; &amp; so
                    idle, idle from sheer enjoyment of fresh air &amp; fine weather, – that I am behind hand with every thing. </p>
            <p rend="indent1"> Thank you for the Musical Letter, it will answer its purpose perfectly well. the book is in the press &amp; I have
                    corrected four proofs of 24 pages each.<note n="1" place="foot" resp="editors">
                  <title>Letters from England by Don Manuel Alvarez Espriella; Translated from the Spanish</title> (1807). Southey did not
                        include a section on music.</note> the Printer is likely to run me hard: for it is yet half to write.<note n="2" place="foot" resp="editors"> Printed by Richard Taylor (1781–1858; <title>DNB</title>), printer and naturalist, who would go on to
                        establish the publishing firm of Taylor and Francis with his son William Francis (1817–1904; <title>DNB</title>) in
                        1852.</note> I have sold the first edition for 100£, &amp; to mend the matter spent the money; but it sets me even with the
                    world, &amp; I am going on merrily in the race with the typographical Devils.</p>
            <p rend="indent1"> Guess my profits upon Madoc after a years sale. £3. 17s. 1d. – if I wanted money no more than I want what the world
                    calls encouragement this would be very well. &amp; thank God it is not very ill as it is, for I have had my pleasure in writing
                    it, &amp; surely I ought not to grumble at receiving three pounds seventeen shillings &amp; one penny, for having written the
                    poem, when there are persons who would pay the same sum gladly to be able to write it. I have got £22 by the Metrical Tales.<note n="3" place="foot" resp="editors"> Southey republished his contributions to the <title>Annual Anthology</title> (1799–1800)
                        under his own name in <title>Metrical Tales and other Poems</title> (1805).</note> Thalaba continues to sell about one copy a
                    month. But we shall see what prose will do in the way of selling. As for Espriella that I think is sure of a circulating library
                    sale. the Cid I think is likely to be too good a book to succeed<note n="4" place="foot" resp="editors"> Southey’s
                            <title>Chronicle of the Cid</title> was published in 1808.</note> – for goodness <hi rend="ital">Senhora minha</hi>
               <note n="5" place="foot" resp="editors"> The Portuguese translates as ‘my Lady’.</note> stand in the way of books as well as of
                    men.</p>
            <p rend="indent1"> Well what have I to say about London? why that <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> is in great
                    tribulation lest you &amp; <ref type="m" target="people.html#LittletonEdwardJohn">Sir Edward Lyttleton</ref> should think he had been
                    disrespectful. that <ref type="m" target="people.html#RickmanJohn">Rickman</ref> has got a very goodnatured wife who I am very sorry to say
                    has miscarried since I left the house. – that the <ref type="m" target="people.html#TuffinJohnFurnall">River Tuffin</ref> enquired for a
                    certain Miss Barker of whom he seemed to have formed a very just idea. that <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> went in powder &amp; with a cocked hat under his arm to the Marchioness of Staffords rout.<note n="6" place="foot" resp="editors"> Elizabeth Sutherland Leveson-Gower, later Duchess of Sutherland (1765–1839), the wife of George
                        Granville Leveson-Gower, 1st Duke of Sutherland (1758–1833; <title>DNB</title>) inherited the title of Marquess of Stafford in
                        1803.</note> that I enjoyed myself among my friends &amp; kept out of the way of my acquaintance. that I did not go either to
                    rout concert theatre or opera, but that I did go to see the Fat Man<note n="7" place="foot" resp="editors"> Daniel Lambert
                        (1770–1809; <title>DNB</title>), designated the most corpulent man of his time in Britain, decided to profit from his
                        appearance by exhibiting himself in London in April 1806.</note> &amp; to see nothing else; &amp; that if my books do not sell
                    better I have thoughts of trying what is to be done by seeing company at a shilling a piece as the Thin Man, in humble imitation
                    of him.</p>
            <p rend="indent1"> If the truth is to be told I suppose that the person whom I saw with most pleasure was <ref type="m" target="people.html#GonneMrs">Mrs Gonne</ref> – tho I never see or think of her without a heart ache. Two children in the same
                    hopeless way as the others! – I past two days there, which is one day more than I allowed to any body else. but it does one good
                    to see one who seems to be perfect goodness, &amp; I believe she is as perfect good as it is possible for human being to be.</p>
            <p rend="indent1"> I have just been obliged to tell <ref type="m" target="people.html#SoutheyEdithMay">my daughter</ref> that you renounced the
                    pomps &amp; vanities of this wicked world for her,<note n="8" place="foot" resp="editors"> An allusion to Miss Barker’s office as
                        Edith May’s godmother.</note> &amp; that Red Shoes were included among them; for having had a new pair on yesterday, she was
                    in tribulation because they were not to be put on today. I wish you could see her – she is hugely advanced in wisdom &amp; in <hi rend="ital">months</hi> since you were here. – But are you likely to come? You know it is a vile trick you played us in
                    staying so short a time, &amp; here are a thousand drawings still to be made.</p>
            <p rend="indent1"> Of my own movements I am still in the dark, which is more Bonaparte’s fault than any body’s else.<note n="9" place="foot" resp="editors"> Southey was seeking an official appointment in Lisbon through the influence of his friend and
                        patron <ref type="m" target="people.html#WynnCharlesWW">Charles Williams Watkin Wynn</ref>, who held a position in the current
                    government under his uncle, <ref type="m" target="people.html#GrenvilleLord">William Wyndham Grenville</ref>. The French army invaded Spain and Portugal in 1807 and Southey did not return to
                        Portugal.</note> If there be no English Diplomacy at Lisbon as I suspect – away go my hopes in that quarter, &amp; in that
                    case I shall take root here &amp; fairly take a lease of this house, if it can be so managed. but if Lisbon be still left open to
                    us, it is not certain whether I shall go in autumn or spring – in autumn an event is likely to take place of much importance here
                    – which is – that my daughter it is to be hoped will then have brother or sister.<note n="10" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyHerbert">Herbert Southey</ref>, the Southeys’ first son, was born 11 October 1806.</note> Now
                    whether I shall set off after the young strangers arrived by myself, or wait till spring when <ref type="m" target="people.html#FrickerEdith">Edith</ref> may be able to make the voyage – why that may be decided when the time comes.
                    Heaven knows what may turn up in the meantime, &amp; certainly without thinking about that during the summer I shall have enough
                    to think about; for Senhora there are the Senor’s letters<note n="11" place="foot" resp="editors"> Southey’s <title>Letters from
                            England, by Don Manuel Alvarez Espriella,Translated from the Spanish</title> (1807).</note> to finish &amp; an edition of
                    Palmerin of England<note n="12" place="foot" resp="editors">
                  <title>Palmerin of England; by Francisco de Moraes. Corrected by Robert Southey from the Original Portugueze</title>
                        (1807).</note> to prepare for the press, &amp; a preface for the Specimens to write,<note n="13" place="foot" resp="editors">
                        Southey’s joint project with Bedford, <title>Specimens of the Later English Poets</title>, published with <ref type="m" target="people.html#LongmanThomas">Longman</ref> in 1807 as a companion to George Ellis, <title>Specimens of the Early
                            English Poets</title> (1790; 2nd edn. 1801; 3rd edn. 1803).</note> &amp; half a hundred things beside which I would
                    willingly do if I had more eyes, more hands, &amp; another head to ride &amp; tie with my present one.</p>
            <p rend="indent1"> Fare you well. I came home at one spell in the mail &amp; have not been into Herefordshire after all. I am sorry my
                    own plans for the journey were disconcerted but that cannot be helped. You will be pleased to write me a letter, to tell me you
                    are very well, &amp; in good spirits, – &amp; that <ref type="m" target="people.html#LittletonEdwardJohn">Sir E.</ref> is coming to see the
                    Lakes without delay. <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> has past his examination &amp; graduates in about a
                        month.<note n="14" place="foot" resp="editors"> Henry Herbert Southey graduated as MD from Edinburgh University on 24 June
                        1806.</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1806-05-26">Monday. May 26. 1806.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
